#!/bin/sh
set -e

if [ -z "$(ls -A /app/alembic/versions)" ]; then
  alembic revision --autogenerate -m "Initial migration"
fi

alembic upgrade head
exec uvicorn app.main:app --host 0.0.0.0 --port 8143
